body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background: url('../images/ticks.png') repeat;
}

/* font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif; */

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/ticks.png') repeat;
}

h4 {
	color: black;
}
.italic {
	font-style: italic;
}

.main-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
}
.header {
	padding: 10px 30px;
}
.header h3 {
	margin-bottom: 20px;
	font-size: 19px;
}
.mainButton {
	display: block;
	margin: 10px auto;
	padding: 10px;
	background-color: #f44336;
	color: #c62828;
	outline: 0;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	width: 80%;
	border: 1px solid #d2cdcd;
	background: transparent;
	-webkit-box-shadow: 0px 2px 7px -2px #3e3e3e;
	-moz-box-shadow: 0px 2px 7px -2px #3e3e3e;
	-o-box-shadow: 0px 2px 7px -2px #3e3e3e;
	box-shadow: 0px 2px 7px -2px #3e3e3e;
}
.mainButton:hover {
	transition: all .3s;
	background: #eee;
}
.callDescContainer {
	display: inline-block;
	text-align: left;
	margin-bottom: 80px;
}
.callDescContainer h4:nth-child(1){
	color: #c62828;
	font-weight: bold;
	margin-bottom: 30px;
}
.callDescContainer p {
	margin-bottom: 20px;
}
.callDesc {
	padding: 15px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 1px solid #d47f78;
	border-radius: 5px;
	word-wrap: break-word;
}
.callDesc p {
	margin: 0;
}
.innerText {
	margin-top: 10px;
}
.bolder {
	font-weight: bold;
}
.mb10 {
	margin-bottom: 10px;
}